#
#Sun Jan 07 12:56:53 NZDT 2024
default.languagetoolchain.version=2.41
default.Pack.dfplocation=E\:\\Program Files\\Microchip\\MPLABX\\v6.15\\packs\\Microchip\\PIC18F-Q_DFP\\1.20.405
default.com-microchip-mplab-mdbcore-PK5Tool-PK5ToolImpl.md5=723771b957e0f1e0ec1761a42d8bb5e8
conf.ids=default
default.languagetoolchain.dir=E\:\\Program Files\\Microchip\\xc8\\v2.41\\bin
host.id=16wv-py4w-pp
configurations-xml=97b543c901cf398789c654b7d6843080
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=e62346c0c0ecee2637e613b49cb7b7fa
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=486b02ed36e5bdffb1f797e38fa058e5
proj.dir=E\:\\Users\\stephen\\Documents\\MPLABXProjects\\I2CPwm2.X
host.platform=windows
